View Issue Details

IDProjectCategoryView StatusLast Update
0002023SymmetricDSBugpublic2014-10-27 11:52
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.6.10 
Target Version3.6.11Fixed in Version3.6.11 
Summary0002023: bsh router is broken when capture old data is turned off
Descriptionbsh router is broken when capture old data is turned off

org.jumpmind.symmetric.SymmetricException: The number of recorded column names (76) did not match the number of captured data values (1). The data_id 16257358 failed for an DELETE on table.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master e12d344e

2014-10-24 10:47:45

chenson

Details Diff
0002023: bsh router is broken when capture old data is turned off
0002023
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/route/AbstractDataRouter.java Diff File
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/data/writer/TransformWriter.java Diff File

Issue History

Date Modified Username Field Change
2014-10-24 10:45 chenson New Issue
2014-10-24 10:45 chenson Status new => assigned
2014-10-24 10:45 chenson Assigned To => chenson
2014-10-24 10:46 chenson Summary bsh router is broken when old data is turned off => bsh router is broken when capture old data is turned off
2014-10-24 10:46 chenson Description Updated View Revisions
2014-10-24 10:47 chenson Status assigned => resolved
2014-10-24 10:47 chenson Fixed in Version => 3.6.11
2014-10-24 10:47 chenson Resolution open => fixed
2014-10-24 11:00 chenson Changeset attached => SymmetricDS 3.6 r8826
2014-10-24 11:00 chenson Changeset attached => SymmetricDS trunk r8827
2014-10-27 11:52 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master e12d344e